1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

GPSP problems on 3.71 m33

Discussion in 'Sony PSP - Homebrew software' started by tompsp, Oct 13, 2007.

  1. tompsp

    tompsp Guest

    ok, I am having problems and I don't seem to know why.
    I am getting the message: this game could not be started.
    (80020148)

    I read other how-to's and they seem to say that if you put the gpSP and gpSP% in game 1.50 and set it as a 1.50 kernal it will work.

    anybody have any ideas?

    my files are:

    psp/game150/gpSP/EBOOT.PBP
    psp/game150/gpSP/game config.txt
    psp/game150/gpSP/gba bios.bin (renamed from .rar)
    psp/game150/gpSP%/EBOOT.PBP
     
  2. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Do you have the 1.50 ADD ON-2 installed?

    If you have a PSP SLIM then you can not install the 1.50 ADD ON.

    If you have a PSP FAT go HERE and browse down to the bottom of the guide and follow the 1.50 ADD ON-2 directions.

    I would also follow the directions for 3.71 M33-2 update if you only have 3.71 M33 installed.
     
    Last edited: Oct 13, 2007
  3. tompsp

    tompsp Guest

    No, i can change the kernal to 1.50, if that's what it will do. ill try and run this anyway. thanks!
     
    Last edited by a moderator: Oct 14, 2007
  4. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    You need to install the 1.50 ADD ON-2 update to run 1.50 kernel homebrew.

    The Recovery menu still has 1.50/3.71 kernel but if you did not install the 1.50 ADD ON it will use 3.71 kernel even if you change the GAME folder to 1.50 in recovery menu.

    Run the 1,50 ADD ON-2 then place the 1.50 homebrew in the GAME150 folder and keep the GAME folder set to 3.71 kernel.
     
    Last edited: Oct 14, 2007
  5. cee43ja1

    cee43ja1 Regular member

    Joined:
    Sep 14, 2007
    Messages:
    4,135
    Likes Received:
    1
    Trophy Points:
    46
    you can still change the kernel to 1.50, but it's not included in the 3.71 m33 firmware. that's why the 1.50 kernel patch was released.

    if you have the new psp slim, then you can't install the patch. the installer will say that the patch is only for the standard (fat) psp.
     
  6. x0r

    x0r Guest

    nice thanks
     
  7. tompsp

    tompsp Guest

    ok, thanks tons!
     

Share This Page